@media screen and (max-width:768px) {
	.wp-responsive-tables table {
		width: 100% !important;
		margin: auto;
  }
	.wp-responsive-tables table, .wp-responsive-tables tbody, .wp-responsive-tables thead, .wp-responsive-tables tr {
		display: grid !important;
  }
	.wp-responsive-tables img,
	.wp-responsive-tables td,
	.wp-responsive-tables iframe { width: 100% !important; }
	.wp-responsive-tables tr { grid-template-columns: auto !important; }
}
